{
    "entry_types": {
        "0": "",
        "1": "Donasi",
        "2": "Pembelian",
        "3": "Penggalian",
        "4": "Pelepasan",
        "5": "Warisan",
        "6": "Sumbangan",
        "7": "Perampasan",
        "8": "Stok lama",
        "9": "Pinjaman",
        "10": "Tukaran",
        "11": "Produksi sendiri",
        "12": "Material Strain (T\u00f6rzsanyag)",
        "14": "Vorlass",
        "15": "Temukan",
        "98": "Harus dicek",
        "99": "Akuisisi sah yang lain",
        "16": "Pinjaman permanen"
    }
}